
Katello - Feature #5034

Content View Version Deletion UI

04/02/2014 04:44 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1079145 Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocked by Katello - Feature #4811: Allow users to delete a content view Closed 03/24/2014

Associated revisions

Revision b66dd319 - 04/23/2014 11:00 AM - Justin Sherrill

fixes #5034 - adding content view version deletion UI

Revision 32a25c1c - 04/23/2014 11:35 AM - Justin Sherrill 

Merge pull request #3986 from jlsherrill/deletion

fixes #5034 - adding content view version deletion UI

Revision 59f07abb - 04/23/2014 03:00 PM - Justin Sherrill

fixes #5034 - adding content view version deletion UI

Revision 5fc7b85b - 04/23/2014 03:35 PM - Justin Sherrill

Merge pull request #3986 from jlsherrill/deletion

fixes #5034 - adding content view version deletion UI

History

#1 - 04/23/2014 12:45 PM - David Davis

- Blocked by Feature #4811: Allow users to delete a content view added

#2 - 04/23/2014 12:46 PM - David Davis

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1079145

#3 - 04/23/2014 03:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:59f07abb5f17d1b6dc3e540ea7570e2cbddbb56e.

#4 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
